prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libite
Description: Frog DNA, basically
Version: 1.6.0
Requires:
Libs: -L${libdir} -lite
Cflags: -I${includedir}

